i2o_driver_init
Prev | I2O message devices | Next

## Name

i2o_driver_init — initialize I2O drivers (OSMs)

## Synopsis

`int __init i2o_driver_init (` |  | void`)`;

## Arguments

`void`

  no arguments

## Description

Registers the I2O bus and allocate memory for the array of OSMs.

Returns 0 on success or negative error code on failure.

Prev | Up | Next
i2o_driver_dispatch | Home | i2o_driver_exit